Bug 1779009 - VM properties widget is overlapping
Summary: VM properties widget is overlapping
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - Azure
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Aditi Puntambekar
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1775890
TreeView+ depends on / blocked
 
Reported: 2019-12-03 04:01 UTC by vijsingh
Modified: 2020-04-14 13:27 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-foreman_azure_rm-2.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 26499 Normal Closed on Foreman UI=> VM properties widget is overlapping 2020-02-11 10:08:59 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:57 UTC

Description vijsingh 2019-12-03 04:01:23 UTC
Description of problem:

VM properties widget is overlapping


Version-Release number of selected component (if applicable):

@Satellite 6.7.0 Snap 4.0

How reproducible:

Always

Steps to Reproduce:
1. On a already created VM.
 Hosts => All Hosts => click on VM name => under 'VM' tab.

Actual results:

 VM properties widget is overlapping

Expected results:

 VM properties widget should not overlap

Additional info:

Comment 3 Bryan Kearney 2019-12-03 05:00:31 UTC
Upstream bug assigned to apuntamb@redhat.com

Comment 4 Bryan Kearney 2019-12-03 05:00:32 UTC
Upstream bug assigned to apuntamb@redhat.com

Comment 5 Bryan Kearney 2020-01-22 21:00:37 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/26499 has been resolved.

Comment 6 vijsingh 2020-02-11 10:09:48 UTC
Verified

@Satellite 6.7.0 snap 11.0

Observation:  VM properties widget does not overlap now.

Comment 9 errata-xmlrpc 2020-04-14 13:27:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.